Home
Reading
Searching
Subscribe
Sponsors
Statistics
Posting
Contact
Spam
Lists
Links
About
Hosting
Filtering
Features Download
Marketing
Archives
FAQ
Blog
 
Gmane
From: Chlon =?UTF-8?Q?Micha=C3=ABl?= <mic.a.elle.chlon <at> gmail.com>
Subject: Bug#683562: kfreebsd-image-9.0-1-amd64: Package does not install !
Newsgroups: gmane.linux.debian.ports.bsd
Date: Thursday 30th August 2012 17:49:22 UTC (over 4 years ago)
Hi,


I have upgraded to Grub V2, but nothing
has changed !
Should I insert the lines manualy?
DKMS seems lost ...

Any other advice(s) ?

Rgds,
Michaël Chlon



Le 28/08/2012 00:33, Steven Chamberlain a écrit :
> Hi,
>
> On 27/08/12 22:03, michael chlon wrote:
>> grub                                        0.97-47lenny2             
>> amd64                      GRand Unified Bootloader (Legacy version)
>> grub-common                                 1.99-22.1                 
>> amd64                      GRand Unified Bootloader (common files)
> Oh, well that is probably why!
>
> It seems that GRUB (legacy) once had some partial support for
> GNU/kFreeBSD which was later removed.  Users with a full GNU/kFreeBSD
> installation would typically be using GRUB2 as that is a requirement for
> booting it.
>
> The existence of a kFreeBSD (kernel) image on the Linux system seemed to
> confuse the dkms and mkinitramfs hooks, so we should avoid that.  Maybe
> we actually need a Conflicts: grub
>
> Regards,


*Michaël Chlon* [email protected]/

My profiles: LinkedIn
<http://Type%20your%20personal%20details%20here.%20Click%20on%20Templates%20for%20a%20quick%20start%21>
Want a signature like mine?
<http://r1.wisestamp.com/r/landing?promo=22&dest=http%3A%2F%2Fwww.wisestamp.com%2Femail-install%3Futm_source%3Dextension%26utm_medium%3Demail%26utm_campaign%3Dpromo_22>
Click here.
<http://r1.wisestamp.com/r/landing?promo=22&dest=http%3A%2F%2Fwww.wisestamp.com%2Femail-install%3Futm_source%3Dextension%26utm_medium%3Demail%26utm_campaign%3Dpromo_22>
 
CD: 4ms